

.simple { overflow: inherit;border: 0;}
#index-top .simple .overlaycontainer{width: 100% !important;}
#index-top .simple div h3 {background: url('/_MASTER/common_pics/captn_arw.png')no-repeat left center,url('/_MASTER/common_pics/caption_bg.png')repeat;bottom: 140px;max-width: 492px;padding: 8px 27px 10px 21px;left: 1px;}
#index-top .simple div h3 span, .simple div h3 a {font-weight: 400;font-family: 'Roboto Slab', serif;font-size: 26px;height: auto !important;display: block;text-shadow: none;-webkit-text-shadow:none;}
.ie7 #index-top .simple div h3 span, .simple div h3 a { display: inline; }
#index-top .simple div h3 span{overflow: visible !important;}
.simple div h3 a .arrow{display: none !important;}

#index-top .simple .carousel-horizontal .carousellist {display: none;}
#index-top .simple .carousel-horizontal .carousellist .clImgWrap { width: 59px;}
#index-top .simple .carouselwrap {position: absolute;width: 100% !important;top: 0;}
#index-top div.carouselInfo{width: 1102px;margin: 0 auto;left: 0;right: 0;}

#index-top .simple .carousel-horizontal .bullets { width: 13px; height: 12px; padding-top: 0; background: url('/pics/bullets2.png') no-repeat;padding-right: 1px;}
#index-top .simple .carousel-horizontal .current-item .bullets { padding-top: 0; }

#index-top .simple .carousel-horizontal .current-item-pointer { display: none!important; }
#index-top .simple .carousel-horizontal li {opacity: 1;padding-top: 8px !important;}


#index-top .simple .carousel-horizontal .current-item .bullets {background-position: 0 bottom;}
#index-top .simple .carousel-horizontal .leftTopButton{background: transparent url('/_MASTER/common_pics/backward.png') no-repeat center;width: 56px !important;height: 112px !important;left: 0;}
#index-top .simple .carousel-horizontal .rightBottomButton{background: transparent url('/_MASTER/common_pics/forward.png') no-repeat center;width: 56px !important;height: 112px !important;right: 0px;}
#index-top .simple .carousel-horizontal .button{top: 241px !important;}
#index-top .simple p{width: 540px;font-size: 20px;font-family: 'Roboto Condensed', sans-serif;font-weight: 400;bottom: 65px;letter-spacing: 0.4px;line-height: 1.3;left: 1px;}
#index-top .simple p .read-more{display: none !important;}
#index-top .simple p span{background: url('/_MASTER/common_pics/desc_bg.png')repeat;padding: 17px 26px 24px !important;width: 488px;}


